p,li,dt,dd{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
	font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Droid Sans", Meiryo, "ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}
h2{
	background-color:inherit;
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 736px) {
p,li,dt,dd{
		font-size:14px;
	}
}

/*----------------------------------------------------*/
.top{
	margin:0 auto;
}
.top h2 img{
	width: 100%;
	vertical-align:bottom;
}

@media screen and (max-width: 736px) {


}

/*----------------------------------------------------*/
.menuBox{
	margin-bottom:40px;
	
}

.menuBox ul {
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
	border-top: 1px solid #FFF;

}
.menuBox ul a {
	display: flex;
	align-items: center;
	/*flex-basis: 100%;*/
	flex-basis: 50%;
	border-bottom: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background: -webkit-linear-gradient(top, #049DE8, #3fbcf7);
	background-color: #049DE8;
	padding:15px 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	position: relative;
	color: #FFF;
	min-height:60px;
}
.menuBox ul li{
	color: #FFF;
	line-height:1.4em;
	font-size:28px;
	margin-right:15px;
}
.menuBox ul li::after {
	font-family: 'Font Awesome 5 Free';
	content: '\f107';
	color: #FFF;
	font-size: 16px;
    font-weight: 900;
	position: absolute;
	top: 50%;
	right:5px;
	margin-top: -10px;
}


@media screen and (max-width: 736px) {
.menuBox{
	margin-bottom:20px;
}
.menuBox ul li{
	font-size:14px;
	background-size:9px 8px;
	-moz-background-size:9px 8px;
	-webkit-background-size:9px 8px;
}

}

/*----------------------------------------------------*/
.inBox{
	overflow:hidden;
	/*border:2px solid #3fbcf7;*/
	/*margin-bottom:40px;*/
}
.inBox h3{
	background-color: #3fbcf7;
	background-image:url(/search_event/open_specialty/kobedenshi2019/images/entry_back.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	background-size:contain;
	padding:20px;
	font-size:32px;
	font-weight:bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	margin-bottom:40px;
}
/*.inBox h3{
	background-color: #3fbcf7;
	background-image: url(/search_event/open_specialty/kobedenshi2019/entry_back.png);
	background-repeat: no-repeat;
	background-position: right 0px;
	background-size:contain;
	padding:20px;
	font-size:32px;
	font-weight:bold;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	margin-bottom:40px;
}*/
.inBox div{
	padding: 0 10px;
}
/*.inBox div:nth-child(odd){
	background-color: #eee;
}*
/*.inBox div:nth-child(even){
	background-color: #eee;
}*/
.inBox p{
	margin-bottom:40px;
}
.inBox img,.scBox img{
	width: 80%;
	margin:0 auto 40px;
	display: block;
}
/*.inBox img{
	width: 220px;
	height: 220px;
	border-radius: 250px;
	object-fit: cover;
}*/
.inBox p.entry{
	color: #096;
	font-weight: bold;
	text-align: center;
	font-size: 32px;
	background-color: #e5f3d0;
	border-radius: 5px;
	padding: 10px;
	/*width: 90%;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/
}
.inBox p.name{
	color: #096;
}
/*.inBox p.entry span{
	background-color: #FFF23F;
	background: linear-gradient(transparent 60%, #FFF23F 40%);
	width: 100%;
	display: block;
	margin: 0 auto;
	font-family: 'Ubuntu', sans-serif;
	font-size:32px;
	font-weight: bold;
}*/

.scBox{
	margin-bottom: 40px;
	border: 3px solid #3fbcf7;
}

.scBox h3{
	font-size: 32px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 40px;
	background-color: #3fbcf7;
	padding: 20px;
	color: #FFF;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.scBox ul{
	padding:0 10px;
}
.scBox li{
	line-height: 1.8em;
}
.scBox ul.btnBox {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 2px 0;
	text-align: center;
	margin: 20px auto 40px;	
	width:95%;
	padding:0;
}
.scBox ul.btnBox a {
	display: table-cell;
	vertical-align: middle;
	padding:10px;
	/*box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;*/
	position: relative;
	color: #FFF;
	text-align:center;
}
.scBox ul.btnBox a.school {
	background-color: #49c654;
	box-shadow: 0 4px 0 #27ad35;
}
.scBox ul.btnBox a.pamph {
	background-color: #F78C2E;
    box-shadow: 0 4px 0 #EF4D08;
}
.scBox ul.btnBox li{
	color: #FFF;
	line-height:1.3em;
	font-size:28px;
}
.scBox ul.btnBox li::after {
	font-family: 'Font Awesome 5 Free';
	content: '\f105';
	color: #FFF;
	font-size: 40px;
    font-weight: 900;
	position: absolute;
	top: 50%;
	right:5px;
	margin-top: -10px;
}


@media screen and (max-width: 736px) {
.inBox{
	/*margin-bottom:20px;*/
}
.inBox h3{
	font-size:16px;
	margin-bottom:20px;
}
.scBox h3{
	font-size:16px;
	margin-bottom:20px;
}
.inBox p,.inBox img,.scBox img{
	margin-bottom:20px;
}
.inBox p.entry{
	font-size:16px;
}
.scBox ul.btnBox {
	margin: 10px auto 20px;	
}
.scBox ul.btnBox li{
	font-size:14px;
}
.scBox ul.btnBox li::after {
	font-size:20px;
}
}

/*----------------------------------------------------*/
